/***************************** SECTION 1 **************************************/


.section1 .heading1{
	font-family: 'Times New Roman';
  font-size: 3.5rem;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  text-transform: none;
	letter-spacing: 0.5px;
}

/***************************** SECTION 2 **************************************/


.section2 .mk-blog-grid-item .featured-image img{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.section2 .mk-blog-container .featured-image:hover .image-hover-overlay{
  opacity: 0.8;
}

.section2 .mk-blog-grid-item:hover .featured-image img{
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.section2 .mk-blog-grid-item .the-title a{
  font-family: 'Times New Roman'!important;
  font-size: 2.5rem!important;
  font-weight: normal!important;
  font-style: normal!important;
  text-transform: none!important;
  color: #000!important;
  line-height: 1.3;
	letter-spacing: 0.5px;
}

.section2 .mk-blog-grid-item time {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.section2 .mk-blog-grid-item time a {
  font-family: 'Times New Roman'!important;
  font-size: 1.7rem!important;
  font-weight: normal!important;
  font-style: normal!important;
  color: #920905;
  opacity: 0.7;
}

.section2 .mk-blog-grid-item .the-excerpt p{
  font-family: 'Times New Roman';
  font-size: 1.7rem;
  font-weight: normal;
  font-style: normal;
  color: #000;
  margin-bottom: 0px;
}

.section2 .post-type-badge:before{
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 50px;
		height: 85px;
		background-image: url("/wp-content/uploads/2021/04/white-logo.png");
		z-index: 1000;
		background-size: contain;
		transform: translate(-50%,-50%);
}
.post-type-badge{
	 width: 70px;
   height: 70px;
   transform: translate(-50%,-50%);
   margin: 0 !important;
}
.section2 .mk-blog-grid-item .mk-love-holder, .section2 .mk-readmore svg, .section2 .post-type-badge svg {
  display: none;
}

.section2 .mk-readmore {
  font-family: "Times New Roman"!important;
  font-size: 1.3rem!important;
  font-weight: normal!important;
  font-style: normal!important;
  letter-spacing: 1px!important;
  text-transform: uppercase;
  background: #91191c;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 12px 35px;
}

.section2 .mk-readmore:hover {
  background-color: #000;
  color: #fff!important;
}

.section2 .mk-blog-grid-item .blog-grid-footer{
  border:0px;
  /*text-align: center;*/
  padding: 0;
}

.section2 .mk-blog-grid-item .blog-grid-holder {
  border-color: transparent !important;
  margin: 0 42px 24px 42px;
}

.section2 .mk-blog-grid-item .mk-blog-meta{
  padding: 20px 0px;
}

@media (max-width: 1200px) and (min-width: 650px){
  .section2 .mk-blog-grid-item .blog-grid-holder {
    margin: 0 12px 60px 12px !important;
  }
}
@media (max-width:650px){
  .section2 .mk-blog-grid-item .blog-grid-holder {
    margin: 0 12px 60px 12px !important;
    text-align: center;
  }
}
